<style type="text/css">

.table {
 border:2px black solid;
 border-radius:10px;
 min-width:200px;
 min-height:200px;
 font-family: Helvetica,Arial;
}

 p { 
   font: 100% sans-serif;
   background-color: orange;
}


body {
  background-image: url("../../../assets/img/background.jpg");
}
</style>


<? 
$nivel = $_GET["nivel"];
$nombrevar =$_GET["nombreuser"];

$fecha =$_POST["fecha"];
$hora=date("H:i:s");
$fecha_ft=date('Y-m-d',strtotime($fecha));


require_once('../../conf/connection.php');

//suma total de ventas boletas = "1" y faturas="2" 

$query="SELECT sum(total) AS boletas FROM ventas  WHERE doc='1' AND fecha='$fecha_ft'";
$rs_query=mysql_query($query);
$boletas=mysql_result($rs_query,0,"boletas");
if($boletas==""){$boletas="0";}else{}
$query="SELECT sum(total) AS facturas FROM ventas  WHERE doc='2' AND fecha='$fecha_ft'";
$rs_query=mysql_query($query);
$facturas=mysql_result($rs_query,0,"facturas");
if($facturas==""){$facturas="0";}else{}
$totalventa=$boletas+$facturas;

$query2="SELECT * FROM ventas WHERE fecha='$fecha_ft'";
$rs_query2=mysql_query($query2);


$nr_ide2=mysql_num_rows($rs_query2);

if($nr_ide2==0){ 

    ?><script>alert("ERROR: No existen registros, verifique los datos ingresados.");window.history.back(); </script>  <? 

}else{	



?>
<script>

function cerrar() {
			window.close();
		}
		
</script>  
<script language="javascript">

function imprimir() {
	window.open("rejilla_imprime.php?fecha=<? echo $fecha ?>");
	window.history.back()
	
}
function cerrar() {
	window.close();	
}
</script>
       

<h3>INFORME DE CIERRE DE CAJA</h3>
      <br><br>
    
        Fecha: <? echo $fecha_ft ?> Hora: <? echo $hora ?><br>
        <table width="200" border="0" class="table">
  <tr>
    <td bgcolor="#69BFE0">Docuentos</td>
    <td bgcolor="#69BFE0">Total </td>
    </tr>
  <tr>
    <td width="86">Facturas</td>
    <td width="98" align="right"><? echo $facturas ?></td>
  </tr>
  <tr>
    <td>Boletas </td>
    <td align="right"><? echo $boletas ?></td>
  </tr>
  <tr>
    <td>Total</td>
    <td align="right"><? echo $totalventa ?></td>
  </tr>
</table><br><br>

        
         <input type="button" style="border: #000 2px solid; background-color: #D6F888" id="imprime" name="Imprimir" value="Imprimir" onClick="imprimir()">
         <input type="button" style="border: #000 2px solid; background-color: #D6F888" id="cerrar" name="cerrar" value="Cerrar ventana" onClick="cerrar()">
         <br>
         <br>
        
        <?
        $buscar='select * from ventas where fecha like \'%'.$fecha_ft.'%\'';
		   $r=mysql_query($buscar,$conn) or die("Error en el query: ".mysql_error());
		   $n=mysql_num_rows($r);
		    //si hay registros los procesamos
			if($n>0)
			{
			?>
				<table  width="412" border="0" class="table">
				<tr bgcolor="#69BFE0" >
				<td width="90">Pedido</td>
				<td width="82">Mesa</td>
				<td width="54">subtotal </td>
				<td width="83">Propina</td>
				<td width="81">Total </td>
				</tr><?
				while($row=mysql_fetch_assoc($r))
				{ //Procesamos cada registro como una fila de tabla
					?>
					<tr><?
					//$row["nomCampo"] estos nomCampo son los campos devueltos por el
					//query en la variable $r que procesa mysql_fetch_assoc
					?>
					 <td><? echo  $row["idpedido"] ?></td>
					 <td><? echo  $row["mesa"] ?></td>
					 <td align="right"><? echo $row["subtotal"] ?></td>
					 <td align="right"><? echo $row["propina"] ?></td>
					 <td align="right"><? echo $row["total"] ?></td>
				    </tr>
				<? }?>
				</table><br>
			
			<? } 
			else
			{
				echo "No hubieron coincidencias!";
     
			}} ?>